@charset "utf-8";

/* -------------------------------------------------
	-Index-
	Common setting
	Login form
	Friend request
	Archives
	Blomaga Subscription
	Comment
	Mail form
-------------------------------------------------- */



/* =================================================
	Common setting
================================================= */
.section .ad_contents {
	padding:10px 0;
	text-align:center;
}

.section .guide {
	padding:10px 0;
	text-align:left;
}

.section .style_error {
	text-align:left;
}

.section #btn {
	padding:10px;
}

.section #btn a {
	margin:0 5px;
	padding:6px 20px;
	border:1px solid #808080;
	background-color:#EFEFEF;
	color:#000;
	font-size:14px;
}

.section #btn a:hover {
	background-color:#FAFAFA;
	text-decoration:none;
}

#footer .copyright {
	padding:10px;
}

/* =================================================
	Login form
================================================= */

#login .ads {
	width: 530px;
	height: 450px;
	margin: 20px 0px 0px 90px;
}

#login .ads p {
	height: 20px;
	text-align: center;
}

#login .error_message {
	position: absolute;
	top: 20px;
	right: 20px;
	overflow: hidden;
	width: 225px;
	margin: 0px;
	text-align: center;
}

#login #login_box {
	position: absolute;
	top: 40px;
	right: 20px;
	width: 215px !important;
	width /*for WinIE5.5*/: 225px;
	margin: 0px;
	padding: 5px;
	background: #FFFFFF;
	border: 1px dotted #999999;
	text-align: center;
	font-size: 93%;
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}

#login #login_box h2 {
	margin-bottom: 5px;
}

#login #login_form {
	text-align: left;
	margin: 5px 10px;
	line-height: 1.1em;
}

#login #login_form dd {
	margin-bottom: 5px;
}

#login #login_form dd .message {
	color: #CC0000;
	font-size: 77%;
}

#login #login_box ul {
	padding-bottom: 5px;
	color: #666666;
	text-align: left;
}

#login #login_box ul li {
	margin-left: 20px;
	list-style-type: disc;
	list-style-position: outside;
}

#login #login_box ul img {
	vertical-align: middle;
}

#login #login_box .login_btn {
	margin: 0 0 5px;
}

#pr {
	position: absolute;
	top: 300px;
	right: 20px;
	width: 225px;
}

#pr a {
	display: block;
	width: 88px;
	height: 31px;
	overflow: hidden;
	margin: 0 auto;
	background-image: url(//static.fc2.com/image/banner/aps.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
}

/* =================================================
	Friend request
================================================= */

#friend_request {
	padding: 0px 20px;
}

#friend_request .plgin-friendrequest {
	padding-bottom: 20px;
}

#friend_request .plgin-friendrequest dl {
	text-align: left;
	margin: 0px auto;
	width: 400px;
	padding: 20px 0px;
}

#friend_request .plgin-friendrequest dt,
#friend_request .plgin-friendrequest dt label {
	margin-bottom: 5px;
	font-weight: bold;
	color: #666666;
}

#friend_request .plgin-friendrequest dd {
	margin-bottom: 10px;
	color: #000000;
	padding-left: 15px;
}

#friend_request .plgin-friendrequest dd img {
	margin-bottom: 5px;
}

/* =================================================
	Archives
================================================= */
#blog_achives .ad {
	margin-bottom: 10px;
	text-align: center;
}

#blog_achives .alllog {
	margin: 10px 0;
	padding:10px 15px;
	text-align: left;
	border: 1px solid #CFCFCF;
}

#blog_achives .alllog dl {
	overflow:hidden;
	width:100%;
}

#blog_achives .alllog dt {
	margin:-1px 0 2px;
	padding:10px 0 0;
	border-top:1px dotted #DADADA;
	color:#808080;
	font-size:14px;
	font-weight:bold;
}

#blog_achives .alllog dt span {
	margin-left:10px;
	font-size:12px;
	font-weight: normal;
}

#blog_achives .alllog dd {
	padding:0 0 10px;
	color:#5F5F5F;
}



/* =================================================
	Blomaga Subscription
================================================= */

#charge {
	margin: 0 0 15px;
	width: 100%;
}

#charge p {
	text-align: left;
	margin-bottom: 10px;
}

#charge .administrator_comment {
	border: 1px dashed #ccc;
	padding: 1em;
	margin: 10px 15px;
	text-align: left;
}

#charge .administrator_comment dt {
	font-weight: bold;
	margin-bottom: 3px;
	text-align: left;
}

#charge ul {
	text-align: left;
	margin: 0 15px 15px;
}

#charge li {
	margin-bottom: 3px;
}



/* =================================================
	Comment
================================================= */
#blog_comment .main_table th {
	width:30%;
}

#blog_comment .main_table .comment_body {
	width:620px;
	height:10em;
}

/*	Comment delete
---------------------------------------- */
#delcomment_confirm dl,
#delcomment_confirm ul {
	width: 600px;
	margin: 0 auto 10px;
}

#delcomment_confirm dt {
	border: 1px solid #EAEAEA;
	background-color: #FAFAFA;
	padding: 5px;
	text-align: left;
	font-size: 116%; 	/* 15px */
	font-weight: bold;
}

#delcomment_confirm dd {
	text-align: left;
	margin: 0 0 10px;
	padding: 10px;
}

#delcomment_confirm ul {
	padding-bottom: 5px;
	text-align: right;
	border-bottom: 1px dotted #EAEAEA;
}

#delcomment_confirm ul li {
	display: inline;
	padding: 0 5px;
	color: #8F8F8F;
}

#delcomment_confirm .confirmation_message {
	margin: 0 0 15px;
}

#delcomment_confirm fieldset input {
	margin: 5px;
	font-size: 116%; 	/* 15px */
}



/* =================================================
	Mail form
================================================= */
#blog_mailform {
	
}

#blog_mailform .main_table th {
	width:120px;
}

#blog_mailform .main_table td .form_inputtext {
	width:95%;
}

#blog_mailform .main_table .message_body {
	width:95%;
	height:10em;
}


